CppUnit project page | FAQ

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes
DynamicLibraryManagerException.h File Reference
`#include <cppunit/Portability.h>`
`#include <stdexcept>`
`#include <string>`

Go to the source code of this file.

## Classes
class | DynamicLibraryManagerException
| Exception thrown by DynamicLibraryManager when a failure occurs. More...

| Send comments to: CppUnit Developers